<div class="header text-center">
  <h1>My recipes Website</h1>
</div>

<div class="container">
  <div class="text-center">
    <p>
      Use Miam to automatically order the ingredients of this recipe:
    </p>

    <div class="ingredients-container text-left">
      <h4>Pommes de terre saut&eacute;es</h4>
      <div *ngFor="let ingredient of ingredients" (click)="toggleSelection(ingredient)" class="checkbox ingredient">
        <input type="checkbox" [checked]="isSelected(ingredient)">
        {{ ingredient.attributes.name }}
      </div>
    </div>

    <!-- Use locale attribute to redirect to the right version of Miam -->
    <ng-miam-order [ingredients]="selectedIngredients" locale="fr" text="Commander avec Miam" class="mr-2"></ng-miam-order>
    <ng-miam-order [ingredients]="selectedIngredients" locale="en" text="Order with Miam"></ng-miam-order>
  </div>
</div>